body {
  margin: 0;
  background-color: #232323;
  font-family: "montserrat", "sense-serif";
  color: white;
}
.container{
  margin: 20px auto;
  max-width: 600px;
}
.square {
  width: 30%;
  background: purple;
  padding-bottom: 30%;
  float: left;
  margin: 1.66%;
  border-radius: 15%;
  transition: background 0.5s;
  --webkit-transition: background 0.5s;
  --moz-transition: background 0.5s;
}
h1{
  text-align: center;
  color: white;
  line-height: 1.1;
  background-color: steelblue;
  margin: 0;
  padding: 20px 0;
  font-weight: normal;
  text-transform: uppercase;
}
#message{
  color: black;
  display: inline-block;
  width: 20%;
}
#colorDisplay{
  font-size: 3rem;
}
#stripe{
  background-color: white;
  height: 30px;
  text-align: center;
  color: black;
}
.selected{
  background-color: steelblue;
  color: white;
}
#colorDisplay{
  font-size: 200%;
}
button {
  border: none;
  background: none;
  text-transform: uppercase;
  height: 100%;
  font-weight: 600;
  color: steelblue;
  letter-spacing: 1px;
  font-size: inherit;
  transition: all 0.3s;
  --webkit-transition: all 0.3s;
  --moz-transition: all 0.3s;
  outline: none;
}
button:hover{
  background-color: steelblue;
  color: white;
}
img{
  width: 30%;
  height: 30%;
  margin: 0 auto;
}
.section{
  margin-top: 411px;
  padding: 20px;
  text-align: center;
}
@media (max-width: 1200px) {
  #colorDisplay{
    font-size: 120%;
  }
  h1{
    color: white;
    font-weight: 300;
    font-size: 2rem;
  }
  img{
    width: 100%;
    height: 50%;
    margin: 0 auto;
  }
  .section{
    margin-top: 311px;
    padding: 20px;
    text-align: left;
  }
  #message{
    width: 24%;
  }
  #stripe{
    height: 40px;
  }
}
